<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Web22</title>
    </head>
    <body>
        <ul>
            <li><h1>получить главную страницу методом GET в протоколе HTTP 1.0</h1><img src="1.png"></li>
            <li><h1>получить внутреннюю страницу методом GET в протоколе HTTP 1.1</h1><img src="2.png"></li>
            <li><h1>определить размер файла file.tar.gz, не скачивая его(content-length)</h1><img src="3.png"></li>
            <li><h1>определить медиатип ресурса /image.png(content-type)</h1><img src="4.png"></li>
            <li><h1>отправить комментарий на сервер по адресу /index.php</h1><img src="5.png"></li>
            <li><h1>получить первые 100 байт файла /file.tar.gz</h1><img src="6.png"></li>
            <li><h1>определить кодировку ресурса /index.php</h1><img src="7.png"></li>
        </ul>
    </body>
</html>